h1 {
    font-size: 60px;
    text-align: center;
    padding: 15px;
    font-weight: bold;
}

h2 {
    font-size: 30px;
    text-align: center;
    font-style: italic;
    padding-bottom: 30px;
}

h3 {
    font-size: 60px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 0px;
}

h4 {
    font-size: 30px;
    text-align: center;
    font-style: italic;
    padding-top: 0px;
    padding-bottom: 60px;
}

footer {
    padding: 30px;
}

.center {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

.mail {
    width: 30px;
    display: block;
    margin-left: auto;
    padding: 0px;
}
